Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 06:07:33 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group hi I had purchased a Kappa Printed Slides -Grey  which on 26 June 2020 and I received sms which shipped to Medex Rock Star Pharmacy on Baniyas and I have to collect it from the expected arrival was on 30'th June 2020 after 30'th June everyday I'm visiting to pharmacy about my parcel but they says not received my order No. 9784595374 and I'm using my order email which is [email-masked] please I'm travelling to to my country end of this month will I gonna receive my order or no because payment I made by credit card at purchasing time my 0544434361 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1199324